<?php
function pageTit(){
    if (is_single() || is_page()) {
        the_title();
    } elseif (is_category() || is_tax()) {
        single_cat_title();
    } elseif (is_post_type_archive()) {
        post_type_archive_title();
    } elseif (is_archive()) {
        the_archive_title();
    } elseif (is_tag()) {
        single_tag_title();
    } elseif (is_search()) {
        printf(__('Result Search For : %s ', 'm7md'), '<i>' . get_search_query() . '</i>');
    }
}
?>

<?php if (function_exists('bcn_display')) : ?>
    <div class="breadcrumb-area">
        <div class="container-fluid">
<div class="row align-items-center justify-content-between">
    <div class="col-md-auto">
        <h3 class="page-tit">
            <?php pageTit(); ?>
        </h3>
    </div>
    <div class="col-md-auto">
        <div class="breadcrumb-links">
            <?php bcn_display(); ?>
        </div>
    </div>
</div>


        </div>
    </div>
<?php endif; ?>